WordPress.org

Plugin Directory

WP-Ban

Ban users by IP, IP Range, host name, user agent and referrer url from visiting your WordPress's blog.

Active Versions

Downloads Per Day

Downloads history

Today 45
Yesterday 104
Last Week 771
All Time 169,127

Requires: 2.8 or higher
Compatible up to: 4.1.1
Last Updated: 2014-12-18
Active Installs: 20,000+

Ratings

4 out of 5 stars

Support

1 of 3 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
1 person says it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,3,3
100,1,1
0,1,0
50,4,2
78,9,7
60,5,3
56,9,5
0,1,0
0,1,0
33,3,1
0,1,0
50,2,1
0,1,0
50,2,1
33,3,1
0,1,0
100,2,2
100,1,1
100,2,2
100,1,1
100,1,1
100,1,1
100,1,1
50,2,1
100,2,2
100,1,1
100,1,1
50,4,2
100,1,1
100,1,1
50,2,1